<!doctype html>
<html lang="pt-br">
	<head>
		<meta charset="utf-8"/>
		<title>MCardoso-Portifólio</title>
		<link rel="stylesheet"  href="css/normalize.css"/>
		<link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700" rel="stylesheet"/>
		<link rel="stylesheet"  href="css/estilo.css"/>		
	</head>

	<body>
		<div class="header">
			<div class="linha">
				<header>
					<div class="coluna col2">
						<h1 class="logo">MCardoso</h1>	
					</div>
					<div class="colunas col10">
						<nav>
							<ul class="menu inline sem-marcador">
								<li><a href="index.html">Home</a></li>
								<li><a href="clientes.html">Clientes</a></li>
								<li><a href="servicos.html">Serviços</a></li>
								<li><a href="sobre.html">Sobre</a></li>
								<li><a href="contato.html">Contato</a></li>
							</ul>
						</nav>
					</div>
				</header>
			</div>

		</div>
		<div class="linha">
			<section>
			<h2>veja quem já contratou nossos serviços</h2>
			<div class="coluna col6">
				<a href="empresa1"<h4>nome da empresa 1</h4>
				<img src="img/thumb-grande.jpg" alt=""<a href=""/>
				<p>Set illud quod a filo perforat vocum atque verborum interpretatio et patitur ut deferat nuntium. Quis enim est opus in originali poema vel scriptum, et libri scriptum est. A Ratione itaque habita linguae textus est maior unitas quam quantum damnationem.</p></a>
			</div>
			<div class="coluna col6">
				<a href="empresa2"<h4>nome da empresa 2</h4>
				<img src="img/thumb-grande.jpg" alt=""<a href=""/>
				<p>Set illud quod a filo perforat vocum atque verborum interpretatio et patitur ut deferat nuntium. Quis enim est opus in originali poema vel scriptum, et libri scriptum est. A Ratione itaque habita linguae textus est maior unitas quam quantum damnationem.</p></a>
			</div>
			<div class="coluna col4">
				<a href="empresa3"<h4>nome da empresa 3</h4>
				<img src="img/thumb-grande.jpg" alt=""<a href=""/>
				<p>Set illud quod a filo perforat vocum atque verborum interpretatio et patitur ut deferat nuntium. Quis enim est opus in originali poema vel scriptum, et libri scriptum est. A Ratione itaque habita linguae textus est maior unitas quam quantum damnationem.</p></a>
			</div>
			<div class="coluna col4">
				<a href="empresa4"<h4>nome da empresa 4</h4>
				<img src="img/thumb-grande.jpg" alt="" href=""/>
				<p>Set illud quod a filo perforat vocum atque verborum interpretatio et patitur ut deferat nuntium. Quis enim est opus in originali poema vel scriptum, et libri scriptum est. A Ratione itaque habita linguae textus est maior unitas quam quantum damnationem.</p></a>
			</div>
			<div class="coluna col4">
				<a href="empresa5"<h4>nome da empresa 5</h4>
				<img src="img/thumb-grande.jpg" alt=""<a href=""/>
				<p>Set illud quod a filo perforat vocum atque verborum interpretatio et patitur ut deferat nuntium. Quis enim est opus in originali poema vel scriptum, et libri scriptum est. A Ratione itaque habita linguae textus est maior unitas quam quantum damnationem.</p></a>
			</div>
			<div class="coluna col4">
				<a href="empresa6"<h4>nome da empresa 6</h4>
				<img src="img/thumb-grande.jpg" alt=""<a href=""/>
				<p>Set illud quod a filo perforat vocum atque verborum interpretatio et patitur ut deferat nuntium. Quis enim est opus in originali poema vel scriptum, et libri scriptum est. A Ratione itaque habita linguae textus est maior unitas quam quantum damnationem.</p></a>
			<div class="coluna col4">
				<a href="empresa7"<h4>nome da empresa 7</h4>
				<img src="img/thumb-grande.jpg" alt=""<a href=""/>
				<p>Set illud quod a filo perforat vocum atque verborum interpretatio et patitur ut deferat nuntium. Quis enim est opus in originali poema vel scriptum, et libri scriptum est. A Ratione itaque habita linguae textus est maior unitas quam quantum damnationem.</p></a>
			</div>
			<div class="coluna col4">
				<a href="empresa8"<h4>nome da empresa 8</h4>
				<img src="img/thumb-grande.jpg" alt=""<a href=""/>
				<p>Set illud quod a filo perforat vocum atque verborum interpretatio et patitur ut deferat nuntium. Quis enim est opus in originali poema vel scriptum, et libri scriptum est. A Ratione itaque habita linguae textus est maior unitas quam quantum damnationem.</p></a>
			</div>
			</section>
		</div>
		<div class="conteudo-extra">
			<div class="linha">
				<div class="coluna col7">
					<section>
						<h2>opnião de quem contratou</h2>
						<p>Salsa autem comitatu venerunt ad me ut hic situs Delidrics, gelida, sapida venditionis comitatu, et etiam partium.</p>
						<p>Salsa autem comitatu venerunt ad me ut hic situs Delidrics, gelida, sapida venditionis comitatu, et etiam partium.</p>
						<p>Salsa autem comitatu venerunt ad me ut hic situs Delidrics, gelida, sapida venditionis comitatu, et etiam partium.</p>
						<p><em>Fulano de Tal - Empresa ABC</em></p>
					</section>
				</div>
				<div class="coluna col5">
					<h3>ultimas notícias</h3>
					<ul class="sem-marcador sem-padding noticias"/>
						<li>
							<img src="img/thumb-pequena.jpg" alt=""/>
							<h4>titúlo da notícia</h4>
							<p>Salsa autem comitatu venerunt ad me ut hic situs Delidrics, gelida, sapida venditionis comitatu, et etiam partium.<a href="">leia mais &raquo;</a></p>
						</li>
						<li>
							<img src="img/thumb-pequena.jpg" alt=""/>
							<p>Salsa autem comitatu venerunt ad me ut hic situs Delidrics, gelida, sapida venditionis comitatu, et etiam partium.<a href="">leia mais &raquo;</a></p>
						</li>
						<li>
							<img src="img/thumb-pequena.jpg" alt=""/>
							<h4>titúlo da notícia</h4>
							<p>Salsa autem comitatu venerunt ad me ut hic situs Delidrics, gelida, sapida venditionis comitatu, et etiam partium.<a href="">leia mais &raquo;</a></p>
						</li>
					</ul>
				</div>
			</div>
		</div>	
		<div class="footer">
			<div class="linha">
				<footer>
					<div class="coluna col12">
						<samp> &copy;2018 - MCardoso</samp>
					</div>
				</footer>
			</div>
		</div>
	</body>
</html>